@import "styleguide/breakpoints";

.details {
  font-size: 18px;
  background-color: var(--dark-slate-blue);
  padding: 22px 26px;
  border: solid 0.7px var(--partner-border-dark);

  @media (max-width: $breakpoint-md) {
    font-size: 15px;
  }

  strong {
    font-size: 18px;
    white-space: nowrap;
  }

  div {
    margin-bottom: 0.8rem;
  }
}

.title {
  color: var(--partner-base-color);
  font-size: 15px;

  @media (max-width: $breakpoint-md) {
    font-weight: 400;
  }
}
